Subject: RE: Thanks
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 15:01:46 -0800 (PST)

Thanks Mike.  Much appreciated.

 -----Original Message-----
From: 	Nelson, Mike  
Sent:	Wednesday, November 14, 2001 4:10 PM
To:	Horton, Stanley
Cc:	Stark, Cindy
Subject:	Thanks
Importance:	High
Sensitivity:	Private

Stan

I imagine you often get notes of appreciation, but I wanted to add my note of thanks for taking the time to speak to ETS in 3AC this afternoon. 

You came across as a Leader that demonstrated compassion, honesty, sincerity, credibility, and understanding. You told people their opinions were important, and that you understood how they felt. You clearly stated that what happened should not have happened. Despite the fact that you were not part of the collapse, you apologized as part of the management team.

You spoke positively of the future, of the new company, and of the people that would be at the helm in the new company. 

In todays environment, Leaders need to be seen and heard. I sincerely believe employees want to regain a level of trust in the company and leaders they thought they knew. 

I believe you made a positive step in making that happen with your comments today. 

Again, thanks. I do hope you plan to provide the future leadership for 'Dynegy T&D' assets.   

Mike Nelson
VP Pipeline Integrity Program Management
713 345 5241